Subject: Ticket Assigned - esc del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 22:55:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc del hi im sameera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im sameera Bot:  Hi Hi Im Sameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280032532 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966541421981            02:38 AM, 16th Mar                   Mohammed                 
   Hi Sameera, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:38 AM, 16th Mar                     hi im sameera                    Hi Mohammef           02:39 AM, 16th Mar                     hi im sameera                    I placed an order on 4th march for click n collect but haven't received any update on it           02:40 AM, 16th Mar                     hi im sameera                    Order no. 6280032532           02:40 AM, 16th Mar                     hi im sameera                    Are you still there ?           02:41 AM, 16th Mar                     hi im sameera                    /startOver           02:42 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:44 AM, 16th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned 
 team and will be in touch with you asap to assist you in resolving this concern.           02:44 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:46 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253531